item.contenttweaker.bronzeblend.name= Bronze Blend
item.contenttweaker.woodgear.name= Wooden Gear
item.contenttweaker.hammer.name= Hammer
item.contenttweaker.bulatsteeldust.name= Bulat Steel Dust
item.contenttweaker.bulatsteelingot.name= Bulat Steel Ingot
item.contenttweaker.stretchedwool.name= Stretched Wool
item.contenttweaker.unfiredfireclaybrick.name= Unfired Fireclay Brick
item.contenttweaker.stoneknife.name= Stone Knife
item.contenttweaker.electricalsteelplate.name= Electrical Steel Plate
item.contenttweaker.silversteel.name= Silver Steel
item.contenttweaker.electricalsteelgear.name= Electrical Steel Gear
item.contenttweaker.silversteelgear.name= Silver Steel Gear
item.contenttweaker.silversteelplate.name= Silver Steel Plate
item.contenttweaker.bulatsteelgear.name= Bulat Steel Gear
item.contenttweaker.bulatsteelplate.name= Bulat Steel Plate
item.contenttweaker.silversteeldust.name= Silver Steel Dust
item.contenttweaker.silversteelrod.name= Silver Steel Rod
item.contenttweaker.bulatsteelrod.name= Bulat Steel Rod
item.contenttweaker.electricalsteelrod.name= Electrical Steel Rod
item.contenttweaker.Wrench.name= Wrench
item.contenttweaker.longbulatsteelrod.name= Long Bulat Steel Rod
item.contenttweaker.longsilversteelrod.name= Long Silver Steel Rod
item.contenttweaker.longelectricalsteelrod.name= Long Electrical Steel Rod
item.contenttweaker.advancedalloygear.name= Advanced Alloy Gear
item.contenttweaker.lasercrystal.name= Laser Crystal
item.contenttweaker.lasermodule.name= Laser Module
fluid.blackfluid=Black Fluid
item.contenttweaker.goodcircuit.name= Good Circuit
item.contenttweaker.catalyst.name= Catalyst
item.contenttweaker.blackirondust.name= Black Iron Dust
fluid.lumin=Lumin
item.contenttweaker.silveralloyingot.name= Silver Alloy Ingot
item.contenttweaker.silveralloyplate.name= Silver Alloy Plate
item.contenttweaker.silveralloydust.name= Silver Alloy Dust
item.contenttweaker.blazingrod.name= Blazing Rod
item.contenttweaker.bronzeelectrontube.name= Bronze Electron Tube
fluid.bisphenolb=Bisphenol B
item.contenttweaker.vibrantcircuit.name= Vibrant Circuit
item.contenttweaker.electricalsteeldust.name= Electrical Steel Dust
item.contenttweaker.darksteeldust.name= Dark Steel Dust
item.contenttweaker.supercooleddust.name= Super Cooled Dust
item.contenttweaker.rubyingot.name= Ruby Ingot
item.contenttweaker.supercooledingot.name= Super Cooled Ingot
item.contenttweaker.supercooledplate.name= Super Cooled Plate
item.contenttweaker.bulatfiberreinforcedcircuitboard.name= Bulat Fiber-Reinforced Circuitboard
fluid.ic2coolant=IC2 Coolant
item.contenttweaker.bisphenolbingot.name= Bisphenol-B Ingot
item.contenttweaker.bisphenolbsheet.name= Bisphenol-B Sheet
item.contenttweaker.bisphenolbdust.name= Bisphenol-B Dust
fluid.tetraethylene=Tetra Ethylene
item.contenttweaker.hotvibrantalloyingot.name= Hot Vibrant Alloy Ingot
item.contenttweaker.vibrantalloyplate.name= Vibrant Alloy Plate
item.contenttweaker.nichromerichblend.name= Nichrome Rich Blend
item.contenttweaker.heavydutyalloyt1.name= Heavy Duty Alloy T1
item.contenttweaker.titaniumtetrachloridedust.name= Solidified Titanium Tetrachloride
item.contenttweaker.heavydutyalloyt2.name= Heavy Duty Alloy T2
item.contenttweaker.hotplatinumingot.name= Hot Platinum Ingot
fluid.moltenpulsatingiron=Molten Pulsating Iron
item.contenttweaker.heavydutyalloyt3.name= Heavy Duty Alloy T3
item.contenttweaker.keyboard.name= Keyboard
item.contenttweaker.manatitaniumprocesser.name= Mana Titanium Processor
item.contenttweaker.titaniumcircuit.name= Printed Titanium Circuit
item.contenttweaker.hssgcircuit.name= Printed HSS-G Circuit
item.contenttweaker.osmiridiumcircuit.name= Printed Osmiridium Circuit
item.contenttweaker.tritaniumcircuit.name= Printed Tritanium Circuit
item.contenttweaker.tungstencircuit.name= Printed Tungsten Circuit
item.contenttweaker.greensteelingot.name= Green Steel Ingot
item.contenttweaker.greensteeldust.name= Green Steel Dust
item.contenttweaker.greensteelplate.name= Green Steel Plate
item.contenttweaker.greensteelrod.name= Green Steel Rod
tile.contenttweaker.titaniumcontainingice.name= Titanium Containing Ice
item.contenttweaker.heavydutyalloyt4.name= Heavy Duty Alloy T4
tile.contenttweaker.platinumsaltore.name= Dense Platinum Salt Ore
item.contenttweaker.cryolitedust.name= Cryolite Dust
tile.contenttweaker.cryoliteore.name= Cryolite Ore
item.contenttweaker.energeticblend.name= Energetic Blend
fluid.dietoxythiophene=Dietoxythiophene
tile.contenttweaker.electroniccasing.name= Electronic Casing
tile.contenttweaker.mattercasing.name= Matter Casing
tile.contenttweaker.computercasing.name= Computer Casing
tile.contenttweaker.advcomputercasing.name= Advanced Computer Casing
tile.contenttweaker.highpowercasing.name= High Power Casing
item.contenttweaker.woodeningotmold.name= Wooden Ingot Mold
item.contenttweaker.elementDs.name= Dark Steel Element
item.contenttweaker.elementFm.name= Fermium Element
item.contenttweaker.elementLu.name= Lumium Element
item.contenttweaker.elementTi.name= Titanium Element
item.contenttweaker.elementTr.name= Tritanium Element
item.contenttweaker.elementW.name= Tungsten Element
item.contenttweaker.sElementTs.name= Titanium Steel SuperElement
item.contenttweaker.sElementP.name= Pedot SuperElement
item.contenttweaker.resonantseaborgiumdust.name= Resonant Seaborgium Dust
item.contenttweaker.hotresonantseaborgiumingot.name= Hot Resonant Seaborgium Ingot
item.contenttweaker.resonantseaborgiumingot.name= Resonant Seaborgium Ingot
tile.contenttweaker.cryogeniccasing.name= Cryogenic Casing
fluid.cryogeniccoolant=Cryogenic Coolant
fluid.moltenresonantseaborgium=Molten Resonant Seaborgium
fluid.moltenmodularium=Molten Modularium
fluid.moltencompressediron=Molten Compressed Iron
fluid.primalquarkdegeneratematterplasma=Primal Quark Degenerate Matter Plasma
fluid.highlycomplicatedcosmicrubber=Highly Complicated Cosmic Rubber
item.contenttweaker.crystaltinebaseingot.name=Crystaltine Base Ingot
fluid.moltenemerald=Molten Emerald
fluid.draconiumenrichedamonia=Draconium Enriched Ammonia
fluid.steamcrackeddraconiumenrichedamonia=Steam Cracked Draconium Enriched Ammonia
fluid.draconiumcontainingmixture=Draconium Containing Mixture
fluid.enhanceddraconiummixture=Enhanced Draconium Mixture
fluid.draconiumsaltmixture=Draconium Salt Mixture
fluid.aircompresseddsm=Air Compressed DSM
fluid.draconiumdioxide=Draconium Dioxide
fluid.draconiumhexachloride=Draconium Hexachloride
fluid.draconiumhexafluoride=Draconium Hexafluoride
fluid.draconiumnitradesolution=Draconium Nitrate Solution
fluid.depleteddraconiumnitradesolution=Depleted Draconium Nitrate Solution
fluid.draconiumrichsolution=Draconium Rich Solution
fluid.obisdianinfuseddraconiummixture=Obsidian Infused Draconium Mixture
tile.contenttweaker.refabricateddraconiumore.name=Refabricated Draconium Ore
item.contenttweaker.instablematter.name= Instable Matter
item.contenttweaker.stablematter.name= Stable Matter
item.contenttweaker.elementdr.name= Draconium Element
fluid.pvtchs=Polyvinyltetrachloridehydridesolution (pvtchs)
item.contenttweaker.engine.name=Electrum Engine
item.contenttweaker.draconiumfragment.name=Draconium Fragment
item.contenttweaker.diamondaluminiumcasing.name=Diamond-Aluminium Casing
item.contenttweaker.compressedironnugget.name= Compressed Iron Nugget
fluid.moltenvibrantalloy=Molten Vibrant Alloy
tile.contenttweaker.advancedcraftingunit.name= Advanced Crafting Unit
item.contenttweaker.hotplatinumtitaniumingot.name=Hot Platinum Titanium Ingot
tile.contenttweaker.dimensional.name=Dimensional Casing
item.contenttweaker.hotsoulariumingot.name=Hot Soularium Ingot
item.contenttweaker.soulariummetallicpowder.name=Soularium Metallic Powder
item.contenttweaker.refinedsoulariumpowder.name=Refined Soularium Powder
item.contenttweaker.hvroboticcomponent.name=HV Robotic Component
item.contenttweaker.tumbagaring.name=Tumbaga Ring
item.contenttweaker.tumbagarotor.name=Tumbaga Rotor
item.contenttweaker.itemprocessort4.name=Item Processor T4
item.contenttweaker.itemprocessort1.name=Item Processor T1
item.contenttweaker.itemprocessort2.name=Item Processor T2
item.contenttweaker.itemprocessort3.name=Item Processor T3
item.contenttweaker.itemprocessorcoret4.name=Item Processor Core T4
item.contenttweaker.itemprocessorcoret1.name=Item Processor Core T1
item.contenttweaker.itemprocessorcoret2.name=Item Processor Core T2
item.contenttweaker.itemprocessorcoret3.name=Item Processor Core T3
item.contenttweaker.radiationproofplate.name=Radiation Proof Plate
item.contenttweaker.wrappeduraniumingot.name=Wrapped Uranium Ingot
item.contenttweaker.graphiteuraniummixturedust.name= Graphite-Uranium Mixture Dust
item.contenttweaker.hotatomicseperationcatalyst.name=Hot Atomic Seperation Catalyst
item.contenttweaker.rawatomicsperationcatalyst.name=Raw Atomic Seperation Catalyst
item.contenttweaker.advancedradiationproofplate.name=Advanced Radiation Proof Plate
item.contenttweaker.hicomputationstationmk1.name= Hi-Computation Station MK-I
item.contenttweaker.hicomputationstationmk2.name= Hi-Computation Station MK-II
item.contenttweaker.hicomputationstationmk3.name= Hi-Computation Station MK-III
item.contenttweaker.hicomputationstationmk4.name= Hi-Computation Station MK-IV Prototype
item.contenttweaker.hicomputationstationmk5.name= Hi-Computation Station MK-V FinalType
item.contenttweaker.hotmarcem200steelingot.name=Hot MAR-Ce-M200 Steel Ingot
item.contenttweaker.microheater.name=Micro-Heater
item.contenttweaker.hothikariumingot.name=Hot Hikarium Ingot
item.contenttweaker.wrappedplutonium.name=Wrapped Plutonium Ingot
item.contenttweaker.highdensityplutoniumnugget.name=High Density Plutonium Nugget
item.contenttweaker.highdensityplutonium.name=High Density Plutonium
fluid.plutoniumbasedliquidfuel=Plutonium Based Liquid Fuel
fluid.plutoniumbasedliquidfuele=Plutonium Based Liquid Fuel (Exited State)
tile.contenttweaker.neutronsensor.name= Neutron Sensor
tile.contenttweaker.neutronaccelerator.name= Neutron Accelerator
tile.contenttweaker.perciseelectronicunitcasing.name=Percise Electronic Unit Casing
fluid.sodiumchloride=Sodium Chloride
fluid.borontrioxide=Boron Trioxide
item.contenttweaker.boronnanoparticles.name=Boron Nanoparticles
item.contenttweaker.unprocessedborondust.name=Unprocessed Boron Dust
fluid.unprocessedboronsolution=Unprocessed Boron Solution
item.contenttweaker.boronnanoparticles.name=Boron Nanoparticles
fluid.liquidboronnanoparticles=Liquid Boron Nanoparticles
item.contenttweaker.plutoniumoxideuraniummixturedust.name=Plutonium Oxide-Uranium Mixture
item.contenttweaker.cupronickelcoil.name=Cupronickel Coil
item.contenttweaker.kanthalcoil.name=Kanthal Coil
item.contenttweaker.nichromecoil.name=Nichrome Coil
item.contenttweaker.tungstensteelcoil.name=Tungstensteel Coil
item.contenttweaker.hssgcoil.name=HSS-G Coil
item.contenttweaker.naquadacoil.name=Naquadah Coil
item.contenttweaker.naquadaalloycoil.name=Naquadah Alloy Coil
item.contenttweaker.superconductingcoil.name=Superconducting Coil
item.contenttweaker.biocells.name=Bio Cells
item.contenttweaker.engravedenergychip.name= Engraved Energy Chip
item.contenttweaker.engravedgoldchip.name= Engraved Gold Chip
item.contenttweaker.engravedmanyiullynchip.name= Engraved Manyullyn Chip
item.contenttweaker.highdensityuranium.name=High Density Uranium
item.contenttweaker.highdensityuraniumnugget.name=High Density Uranium Nugget
fluid.uraniumbasedliquidfuel=Uranium Based Fuel
fluid.uraniumbasedliquidfuele=Uranium Based Fuel (Exited State)
item.contenttweaker.bioprocesssingunit.name=Bio Processing Unit
item.contenttweaker.tungsticnaquadah.name=Tungstic Naquadah
fluid.moltentungsticnaquadah=Molten Tungstic Naquadah
fluid.sterilizedbiocatalystmedium=Sterilized Bio Catalyst Medium
fluid.rawsterilizedbiocatalystmedium=Raw Sterilized Bio Catalyst Medium
item.contenttweaker.hotmanyullyningot.name=Hot Manyullyn Ingot
tile.contenttweaker.naquadahfuelrefinerycasing.name=Naquadah Fuel Refinery Casing
tile.contenttweaker.fieldrestrictionglass.name=Field Restriction Glass
tile.contenttweaker.fieldrestrictioncoil.name=Field Restriction Coil
fluid.naqudahasphalt=Naquadah Asphalt
item.contenttweaker.hotadamantiumalloyingot.name=Hot Adamantium Alloy Ingot
item.contenttweaker.hotblackplutoniumingot.name=Hot Black Plutonium
item.contenttweaker.hotfluxedelectrumingot.name=Hot Fluxed Electrum Ingot
fluid.moderatelycrackednaquadahasphalt=Moderately Cracked Naquadahasphalt
fluid.acidnaquadahemulsion=Acid Naquadah Emulsion
fluid.naquadahemulsion=Naquadah Emulsion
item.contenttweaker.radioactivesludge.name=Radioactive Sludge
fluid.bisphenolc=Bisphenol-C
item.contenttweaker.distilledmonazitedust.name=Distilled Monazite Dust
item.contenttweaker.monazitebasedpulp.name=Monazite Based Pulp
item.contenttweaker.monazitecluster.name=Monazite Cluster
item.contenttweaker.monazitedigesteddust.name=Monazite Digested Dust
item.contenttweaker.monazitefilteredpulp.name=Monazite Filtered Pulp
item.contenttweaker.monazitenitride.name=Monazite Nitride Dust
item.contenttweaker.monaziteoxide.name=Monazite Oxide Dust
item.contenttweaker.siftedmonazite.name=Sifted Monazite
fluid.monazitecakesolution=Monazite Cake Solution
fluid.monazitefilteredcakesolution=Filtered Monazite Cake Solution
item.contenttweaker.osmiumsieve.name=Osmium Sieve
fluid.monazitefilteredsolution=Monazite Filtered Solution
item.contenttweaker.thoriadust.name=Thoria Dust
item.contenttweaker.naquadahdopedmonazite.name=Naquadah Doped Monazite
item.contenttweaker.sunnariumenrichedmonazite.name=Sunnarium Enriched Monazite
item.contenttweaker.rutherfordiumcontainingnaqdopedmonazite.name=Rutherfordium Containing NAQ-Doped Monazite
item.contenttweaker.sunnariumdioxide.name=Sunnarium Dioxide
item.contenttweaker.sunnariumoxide.name=Sunnarium Oxide
item.contenttweaker.rutherfordiumcarbideoxide.name=Rutherfordium Carbide Oxide
item.contenttweaker.vanadiumtitaniumconentratedust.name=Vanadium Titanium Concentrate
item.contenttweaker.sunaricoreresiduedust.name=Sunaric Ore Residue Dust
item.contenttweaker.sunnariumxenontrioxidedust.name=Sunnarium Xenontrioxide Dust
fluid.sunnariumxenontrioxide=Sunnarium Xenontrioxide
item.contenttweaker.samaricinfusedresiduedust.name=Samaric Infused Ore Residue Dust
item.contenttweaker.infusedgoldtrioxide.name=Infused Gold Trioxide
item.contenttweaker.electrocitinerawalloyingot.name=Electrotine Raw Alloy Ingot
multiblocktweaker.machine.distillation_tank.name=Distillation Tank
multiblocktweaker.multiblock.distillation_tank.description=The Distillation Tank is used to distill certain materials into their distilled or digested forms, with high pressure generated internally using power
fluid.fentanyl=Fentanyl
recipemap.distillation_tank.name=Distillation Tank
item.contenttweaker.highdensitythoria.name=High Density Thoria
item.contenttweaker.endsteelconcentrate.name=End Steel Concentrate Dust
fluid.Desomorphine=Desomorphine
devtech.machine.tritanium.tank.name=Tritanium Tank
item.contenttweaker.hyperchargedleptontrapcrystal.name=Hyper-Charged Lepton Trap Crystal
item.contenttweaker.protoadamantiumplatedalloyplate.name=Proto Adamantium Plated-Alloy Plate
item.contenttweaker.protoadamantiumplatedalloyingot.name=Proto Adamantium Plated-Alloy Ingot
item.contenttweaker.protoadamantiumalloycatalystdust.name=Proto Adamantium Alloy Catalyst
fluid.protoadamantiumalloycatalyst=Proto Adamantium Alloy Catalyst
fluid.moltenprotoadamantiumplatedalloy=Molten Proto Adamantium Alloy 
fluid.refinedglue=Refined Glue
item.contenttweaker.infinityplatedingot.name=Infinity Plated Ingot
item.contenttweaker.infinityplatedplate.name=Infinity Plated Plate
item.contenttweaker.assemblingcomponent.name=Assembling Component
fluid.naquadahactivationliquid=Naquadah Activation Liquid 
item.contenttweaker.unimprintedcrystalcpu.name=Unimprinted Crystal CPU
tile.contenttweaker.highresistanceglass.name=High Resistance Glass
item.contenttweaker.computation.name=Computation
item.contenttweaker.computationcomponent.name=Computation Component
item.contenttweaker.ganymede.name=Ganymede
item.contenttweaker.io.name=Io
item.contenttweaker.jupiter.name=Jupiter
item.contenttweaker.ariel.name=Ariel
item.contenttweaker.barnarda_a.name=Barnarda A
item.contenttweaker.barnarda_b.name=Barnarda B
item.contenttweaker.barnarda_b1.name=Barnarda B1
item.contenttweaker.barnarda_c.name=Barnarda C
item.contenttweaker.barnarda_c1.name=Barnarda C1
item.contenttweaker.barnarda_c2.name=Barnarda C2
item.contenttweaker.barnarda_d.name=Barnarda D
item.contenttweaker.barnarda_e.name=Barnarda E
item.contenttweaker.callisto.name=Callisto
item.contenttweaker.centauri_a.name=Centauri A
item.contenttweaker.centauri_b.name=Centauri B
item.contenttweaker.ceres.name=Ceres
item.contenttweaker.charon.name=Charon
item.contenttweaker.deimos.name=Deimos
item.contenttweaker.dione.name=Dione
item.contenttweaker.enceladus.name=Enceladus
item.contenttweaker.europa.name=Europa
item.contenttweaker.haumea.name=Haumea
item.contenttweaker.iapetus.name=Iapetus
item.contenttweaker.kuiperbelt.name=Kuiper Belt
item.contenttweaker.mercury.name=Mercury
item.contenttweaker.mimas.name=Mimas
item.contenttweaker.miranda.name=Miranda
item.contenttweaker.neptune.name=Neptune
item.contenttweaker.oberon.name=Oberon
item.contenttweaker.phobos.name=Phobos
item.contenttweaker.pluto.name=Pluto
item.contenttweaker.proteus.name=Proteus
item.contenttweaker.proxima_b.name=Proxima B
item.contenttweaker.proxima_c.name=Proxima C 
item.contenttweaker.proxima_d.name=Proxima D
item.contenttweaker.rheya.name=Rheya
item.contenttweaker.tauceti_e.name=Tauceti E
item.contenttweaker.tauceti_f.name=Tauceti F
item.contenttweaker.tauceti_g.name=Tauceti G
item.contenttweaker.tauceti_h.name=Tauceti H
item.contenttweaker.tethys.name=Tethys
item.contenttweaker.titan.name=Titan
item.contenttweaker.titania.name=Titania
item.contenttweaker.triton.name=Triton
item.contenttweaker.umbriel.name=Umbriel
item.contenttweaker.uranus.name=Uranus
item.contenttweaker.circuitcompundmk1.name=Circuit Compound MK I
item.contenttweaker.circuitcompundmk2.name=Circuit Compound MK II
item.contenttweaker.circuitcompundmk3.name=Circuit Compound MK III
item.contenttweaker.advancedcircuitmold.name=Advanced Circuit Mold
item.contenttweaker.hotactivatednaquadahingot.name=Hot Activated Naquadah Ingot
fluid.molteninfnite=???
item.contenttweaker.cosmicneutroniumcoil.name=Cosmic Neutronium Coil
item.contenttweaker.neutroniumcoil.name=Neutronium Coil
item.contenttweaker.pykoniumcoil.name=Pikyonium Coil
item.contenttweaker.titansteelcoil.name=Titan Steel Coil
item.contenttweaker.blacktitaniumcoil.name=Black Titanium Coil
item.contenttweaker.infinitycoil.name=Infinity Coil
item.contenttweaker.heavydutyalloyt6.name=Heavy Duty Alloy T6
item.contenttweaker.heavydutyalloyt5.name=Heavy Duty Alloy T5
item.contenttweaker.hppicwafer.name=HPPIC Wafer
item.contenttweaker.hppic.name=HPPIC












